Debian Bug report logs - #645996
nmu: remmina-plugins_0.9.2-3

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>

Date: Thu, 20 Oct 2011 12:48:28 UTC

Severity: normal

Merged with 645296, 646472, 646493

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca Falavigna <dktrkranz@debian.org>:
Bug#645996; Package remmina-plugin-vnc. (Thu, 20 Oct 2011 12:48:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
New Bug report received and forwarded. Copy sent to Luca Falavigna <dktrkranz@debian.org>. (Thu, 20 Oct 2011 12:48:33 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: VNC plugin crashes on amd64: munmap_chunk(): invalid pointer
Date: Thu, 20 Oct 2011 09:16:10 -0300
[Message part 1 (text/plain, inline)]
Package: remmina-plugin-vnc
Version: 0.9.2-3
Severity: important

All VNC connections crash. RDP connections are fine. See attached
output.

Rebuilding remmina-plugins fixes the problem for me.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (800, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.utf8, LC_CTYPE=en_CA.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages remmina-plugin-vnc depends on:
ii  libatk1.0-0          2.2.0-2         
ii  libc6                2.13-21         
ii  libcairo2            1.10.2-6.1      
ii  libfontconfig1       2.8.0-3         
ii  libfreetype6         2.4.6-2         
ii  libgdk-pixbuf2.0-0   2.24.0-1        
ii  libglib2.0-0         2.28.6-1        
ii  libgnutls26          2.12.11-1       
ii  libgtk2.0-0          2.24.6-2        
ii  libjpeg8             8c-2            
ii  libpango1.0-0        1.29.4-1        
ii  libvncserver0        0.9.8.1-1       
ii  remmina              0.9.3-3         
ii  remmina-plugin-data  0.9.2-3         
ii  zlib1g               1:1.2.3.4.dfsg-3

remmina-plugin-vnc recommends no packages.

remmina-plugin-vnc suggests no packages.

-- no debconf information
[remmina-errors.log (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#645996; Package remmina-plugin-vnc. (Thu, 20 Oct 2011 22:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
Extra info received and forwarded to list. (Thu, 20 Oct 2011 22:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 645996@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: 645296@bugs.debian.org, 645996@bugs.debian.org
Subject: nmu: remmina-plugins_0.9.2-3
Date: Fri, 21 Oct 2011 00:20:10 +0200
reassign 645296 remmina-plugin-vnc
severity 645996 normal
merge 645296 645996
retitle 645296 nmu: remmina-plugins_0.9.2-3
reassign 645296 release.debian.org
user release.debian.org@packages.debian.org
usertags 645296 binnmu
thanks


nmu remmina-plugins_0.9.2-3 . ALL . -m "Rebuild against newer libvncserver"




Severity set to 'normal' from 'important' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Thu, 20 Oct 2011 22:21:13 GMT) Full text and rfc822 format available.

Merged 645296 645996. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Thu, 20 Oct 2011 22:21:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'nmu: remmina-plugins_0.9.2-3' from 'VNC plugin crashes on amd64: munmap_chunk(): invalid pointer' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Thu, 20 Oct 2011 22:21:15 GMT) Full text and rfc822 format available.

Bug reassigned from package 'remmina-plugin-vnc' to 'release.debian.org'. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Thu, 20 Oct 2011 22:21:17 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions remmina-plugins/0.9.2-3. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Thu, 20 Oct 2011 22:21:18 GMT) Full text and rfc822 format available.

Forcibly Merged 645296 645996 646472 646493. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Mon, 24 Oct 2011 22:33:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Nov 2011 07:33:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:53:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.